PAMinspection - Bug #654

report company owners
07/31/2018 05:23 PM - Abdelhalim Abu Qamar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Abdelhalim Abu Qamar % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 1.00 hour

Co-Workers: Actual Result:

Severity: Minor Environment: Production

Category: ins report Transaction Number:

Sub-Category: Username:

Step_Description: Browser: Chrome

Pre_Conditions: URL:

Expected Result: Test Case ID:

Description

show new label '000000 00000 0O

update report as attacment

History

#1 - 08/01/2018 12:29 PM - Billal Ghanimah

- Status changed from Open to Fixed

- Assignee changed from Billal Ghanimah to Abdelhalim Abu Qamar

#2 - 08/02/2018 09:25 AM - Abdelhalim Abu Qamar

- Status changed from Fixed to Closed

- Environment Production added

- Environment deleted (QA)

Files

red_mine.jpg 67.8 KB 07/31/2018 Abdelhalim Abu Qamar
07/19/2025 1/1



http://www.tcpdf.org

